PDA

View Full Version : Newest Version Of AIm On Win95?



henners
07-02-2003, 01:37 AM
Hey all,

I'm using the last AIM version that says it's compatible with win 95 ... version 4.8

anyways... i was wondering if there was anyway I can make it so I can run the newest version of AIM without problems?

if it's possible , please tell me

any reply appreciated :D

thanks!
hen

locustfurnace
07-03-2003, 07:20 PM
If its not broken, why upgrade to the newest? any special reason?
Since I no longer run a win95 box. i cant try it and see if it works. But. since you do have it. your best bet is to install the newest. run it, and then if you have problems, try to solve em by asking questions. then it might be easier to fix that identified problem. than for others to speculate on what might happen. since installed software differs from 1 computer system to the next.

Aot of different software can conflict with others. So someone might say YES, it worked for me, then you try it and it doesn't. or just the opposite.

Most of the times, software written for 98 will work for 95, the reason they do not put the claim in the package is that they either, do not want to give tech support any more to win 95 users, or they no longer have a box to test it out on to see if it does work.